{ pkgs, config, lib, ... }:

{
  # If you're setting up taskwarrior again, there's a task-setup.sh script in seafile
  home.file = {
    ".taskrc".source = ./taskrc;
    ".local/bin/task-note".source = ./bin/task-note.py;
    ".task/keys/ca.cert".source = ./ca.cert;
    ".task/keys/public.cert".source = ./public.cert;
  };
}
